.city-describe_block {
    display: flex;
    margin-top: 100px;
}

.city-describe_block h3{
    font-weight: 700;
    line-height: 35px;
    max-width: 225px;
    margin: 0;
    margin-right: auto;
    font-family: 'Raleway';
}

.city-describe_block p{
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    max-width: 563px;
    margin: 0;
}

.city-image_block-1 {
    background: url('../img/city-pic1.png') no-repeat center;
    background-size: contain;
    min-height: 686px;
    margin-top: 83px;
}

.city-describe__el {
    font-size: 18px;
    line-height: 23px;
    margin-left: auto;
}

.city-describe__el:nth-child(1) {
    max-width: 579px;
    margin-top: 153px;
    margin-bottom: 0px;
    margin-right: 102px;
}

.city-describe__el:nth-child(4) {
    max-width: 609px;
    margin-top: 120px;
    margin-right: 72px;
}

.city-image_block-2 {
    background: url('../img/city-pic2.png') no-repeat;
    min-height: 557px;
    margin-top: 59px;
}

.city-image_block-3 {
    background: url('../img/city-pic3.png') no-repeat;
    min-height: 546px;
    margin-top: 27px;
    margin-bottom: 100px;
}

.city-mobile-image_block-1 {
    background: url('../img/city-mobile-pic1.png') no-repeat;
    min-height: 631px;
    background-size: contain;
    display: none;
}

.city-mobile-image_block-2 {
    background: url('../img/city-mobile-pic2.png') no-repeat;
    min-height: 407px;
    background-size: contain;
    display: none;
}

.city-mobile-image_block-3 {
    background: url('../img/city-mobile-pic3.png') no-repeat;
    min-height: 657px;
    background-size: contain;
    display: none;
}